{
  "id": 4968743,
  "name": "Max Rittenberg, Appellant, v. Frank J. Murnighan et al., Appellees",
  "name_abbreviation": "Rittenberg v. Murnighan",
  "decision_date": "1944-06-30",
  "docket_number": "Gen. No. 42,565",
  "first_page": "526",
  "last_page": "526",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 526"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 424,
    "ocr_confidence": 0.513,
    "sha256": "f18cef758c1b9d5f50deeaf90f77d821a93c7bbb14224329962f7f0f10b0289b",
    "simhash": "1:ee5795357e986514",
    "word_count": 67
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Max Rittenberg, Appellant, v. Frank J. Murnighan et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Lupe.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Lupe."
      }
    ],
    "attorneys": [
      "Shulman, Shulman & Abrams, of Chicago, for appellant; Meyer Abrams, of Chicago, of counsel. Nash, Ahern, McDermott & McNally, and David H. Brill, all of Chicago, for certain appellees; Martin J. McNally and Jacob G. Grossberg, both of Chicago, of counsel."
    ],
    "corrections": "",
    "head_matter": "Max Rittenberg, Appellant, v. Frank J. Murnighan et al., Appellees.\nGen. No. 42,565.\nopinion filed June 30, 1944.\nShulman, Shulman & Abrams, of Chicago, for appellant; Meyer Abrams, of Chicago, of counsel. Nash, Ahern, McDermott & McNally, and David H. Brill, all of Chicago, for certain appellees; Martin J. McNally and Jacob G. Grossberg, both of Chicago, of counsel."
  },
  "file_name": "0526-01",
  "first_page_order": 548,
  "last_page_order": 548
}
